--- 
- auditable_type: Note
  field_name: context
  translation_key: field_names.context
- auditable_type: Note
  field_name: noteable_id
  translation_key: field_names.notable_id
- auditable_type: Note
  field_name: noteable_type
  translation_key: field_names.notable_type